Subject: Re: Moon map, anyone?
From: "D. Kim Stickler" <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 22:22:09 -0400 (EDT)

Tim,
	The moon hasn't been mapped as extensively as the Earth. Why not
try a NASA picture site  or maybe the Smithsonian. If you can scan in
pictures, you should be able to find a map in a book and use it. 
	If you're not too particular about accuracy, you could use a flat
map of an area of the moon, use it as bump map, or even make your own
cratered texture using DPaint.
	PS I know the moon has been mapped, but not as beautifully. Most
moon maps are segmented into different squares corresponding to the scans
done, for the back side, these are 20 years old!
	PPS If you do find one, let me know. I know of one of Jupiter (if
I can find it) and I'll be glad to swap!

Kim Stickler
[email-masked]
Columbus,Ohio

On Thu, 4 Aug 1994, Tim wrote:

> I asked once before, but maybe no one noticed.  Is there an image map out 
> there of the Moon?  I haven't been able to find one.  You would think if there 
> was all these maps of the Earth, a Moon map might be readily available.  
> As my friend Mark likes to say, "Pleeeeeeze?  I'm beggin' ya!"
> 
> *****************************************************************************
> *Tim Tate - Fanboy, animator.                                               *
> *       For a free tape of my band, POTATO POTATO,                          *
> *       send $1 to:                                                         *
> *       P.O. Box 1695, Boise, ID, 83701                                     *
> *               "Potatoe Potatoe ROX!" - Dan Quayle                         *
> *****************************************************************************
>